<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pet Adoption</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Dosis:wght@400;600;700&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
      integrity="sha512-oHDEc8Xed4hiW6CxD7qjbnI+B07vDdX7hEPTvn9pSZO1bcRqHp8mj9pyr+8RVC2GmtEfI2Bi9Ke9Ass0as+zpg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="./styles/style.css" />
  </head>

  <body class="body">
    <header class="header">
      <div class="container container--header">
        <div class="header__content">
          <a class="header__logo" href="/">
            <img src="assets/icons/logo.svg" alt="" />
          </a>
          <nav class="mobile-menu header__navigation">
            <ul class="nav-list">
              <li class="nav-list__item nav-list__item--active">
                <a href="/">Home</a>
              </li>
              <li class="nav-list__item">
                <a href="#NEEDS-LINK">about us</a>
              </li>
              <li class="nav-list__item">
                <a href="#NEEDS-LINK">service</a>
              </li>
              <li class="nav-list__item">
                <a href="#NEEDS-LINK">gallery</a>
              </li>
              <li class="nav-list__item">
                <a href="#NEEDS-LINK">contact us</a>
              </li>
            </ul>
          </nav>
          <button class="btn mobile-menu">Get Started</button>
          <div class="burger">
            <img src="./assets/icons/menu.svg" alt="" />
          </div>
        </div>
      </div>
    </header>
    <section class="hero">
      <div class="container">
        <div class="hero__layout">
          <div class="hero__content">
            <div class="hero__text-content">
              <h1 class="heading heading--1">
                Looking for a <strong>good</strong> time?
              </h1>
              <p>
                Lorem ipsum dolor sit amet consectetur. Enim viverra quis
                egestas usi ullamcorper ut ante. Eu pretium lemiro ispum dolor
                amet viivata tarimo ullamcorper ut
              </p>
            </div>
            <div class="hero__actions">
              <button class="btn btn--with-icon">
                adopt now
                <span class="icon icon--pad"
                  ><img src="./assets/images/dog-print.png" alt=""
                /></span>
              </button>
              <a class="link link--with-icon" href="#NEEDS-LINK"
                ><img src="./assets/icons/play.svg" alt="" />Watch Video</a
              >
            </div>
            <div class="statistic">
              <div class="statistic__item">
                <p class="statistic__number">299K+</p>
                <p class="statistic__text">Product</p>
              </div>
              <div class="statistic__item">
                <p class="statistic__number">99K+</p>
                <p class="statistic__text">Seller</p>
              </div>
              <div class="statistic__item">
                <p class="statistic__number">2K+</p>
                <p class="statistic__text">Positive Review</p>
              </div>
            </div>
          </div>
          <div class="hero__images">
            <div class="image-group">
              <div class="image-group__image image-group__image--cat">
                <img src="./assets/images/cat-lying.png" alt="" />
              </div>
              <div
                class="image-group__image image-group__image--pad image-group__image--pad-1"
              >
                <img
                  src="./assets/images/dog-print-with-background.png"
                  alt=""
                />
              </div>
              <div class="image-group__image image-group__image--dog">
                <img src="./assets/images/dog-sitting.png" alt="" />
              </div>
              <div
                class="image-group__image image-group__image--pad image-group__image--pad-2"
              >
                <img
                  src="./assets/images/cat-print-with-background.png"
                  alt=""
                />
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
